body { margin: 0; padding: 0; font-family:  'Roboto Condensed', arial;  background-color: #dedede; background-image: url(images/bg.jpg); background-repeat: repeat-x; background-position: 0 0 ; text-align: center; }
body, div, td { font-size: 13px; color: #000000; font-family:  'Roboto Condensed', arial; }
body, div, td , input, select, textarea, span, a, label { font-family:  'Roboto Condensed', arial; }


a { color: #ed1c24; text-decoration: none; }
a:hover  { color: #ed1c24; text-decoration: underline; }
form { margin: 0; }
a img { border-width: 0; border-style: none; }
*:focus { outline: none; }
.spacer { overflow: hidden; clear: both; height: 1px; }

#page { width: 980px;   overflow: hidden; margin: 0 auto 0 auto;  }
#top { height: 91px; overflow: hidden; }
#logo { float:left; width: 195px; height: 90px;   margin-top: 9px;  text-align: left; margin-left: 2px; }
#toptext { float:left; width: 290px;  height:  70px; overflow: hidden; margin-top: 21px;}
h1 { font-size: 18px; color: #ed1c24; margin:0; font-weight: normal;}
h2 { font-size: 20px; color: #231f20; margin:0; font-weight: normal;}

#langs { margin-top: 0px; }
.langi { float: right ; margin-right: 7px; margin-top: 13px; margin-left: 6px; }
.langtext { float:left; margin-right: 6px;  } 
.langclick {float:left; } 

#top_lang_and_menu { width: 480px; float: right;  }

#menu { clear: both; margin-top: 12px; }
.menu-item  , .menu-item-a{ float: right; margin-top: 1px; }
.menu-item a { text-transform: uppercase; text-decoration: none; color: #171717; font-size: 14px; }
.menu-item-a a { text-transform: uppercase;text-decoration: none; color: #ed1c24; font-size: 14px; }
.menu-item a:hover { text-decoration: underline; }
.menusep { float: right; font-size: 15px; color: #404040;  margin-left: 10px; margin-right: 10px;}

#banner { width: 978px; height: 331px; background: url(images/banner.png); margin-left:3px;}
.nagy-banner { background-position: center center; background-repeat: no-repeat; width: 941px; height: 292px; margin: 16px 0 0 16px; z-index:2; opacity: 0; filter: alpha(opacity=0); position: absolute;  }
#jlz-holder { position:absolute;  z-index: 3;  height: 9px; width: 505px; margin-left: 440px;  margin-top:294px;   }
.jlz { float:right; margin-left: 5px; background-image: url(images/jlz.png); height: 9px; width: 9px; overflow:hidden;  cursor:pointer;}
.bnav { position: absolute; z-index: 3; background-repeat: no-repeat; width:30px; height: 69px; cursor: pointer; margin-top: 132px; }
#bnext { background-image: url(images/bnext.png); margin-left: 924px }
#bprev { background-image: url(images/bprev.png); margin-left: 22px  }

#mbs { margin-top: 4px; margin-left:5px;}
.mb-item  , .mb-item-a { float:left; text-align: center; cursor: pointer;  width: 100px;}
.mb-item div {  font-size: 16px; color: #919191; }
.mb-item-a div {  font-size: 16px; color: #ed1c24; }
.mb-sep { float: left; margin: 17px 36px 0 36px; width: 3px; overflow: hidden; height: 60px; background: url(images/mb-sep.png) no-repeat; } 
.m980 { clear: both; margin-top:6px;  height:4px; width: 980px; background: url(images/980.png); }

#content { clear: both; display: block; min-height: 310px; }
#left { float: left;  width: 741px; margin-left: 3px;  overflow: hidden; text-align: left;  }
#right { float: right; width: 223px; margin-right: 3px; overflow: hidden;  text-align: left; }

#bottom { height: 121px; text-align: center; clear: both; display: block; background: url(images/bottom.png) repeat-x;  }
#bottom-content { width: 980px; margin: 0 auto;   }
.blink { font-size: 13px; color: #b7b7b7;text-decoration: none; text-transform: uppercase}
.blink:hover { text-decoration: none; color: #ffffff; }
#bleft { float: left; width: 670px; margin-top: 31px; text-align: left;  }
#bright { float: right; width: 241px; text-align: left; margin-top: 45px; }

.dweb { color: #ed1c24; text-decoration: none;}
.dweb:hover { color: #d0d0d0; }

#selmarca { font-size: 14px; color: #000000; margin: 15px 0 0 1px; }
#selmarca div { font-size: 14px; color: #000000; }
#selmarca select { border-color: #b2b2b2; font-size: 14px; height: 28px; padding: 3px;  border-style: solid; border-width:1px; background: #f0f0f0; color: #ed1c24; moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
 
#offer { width: 739px; height: 259px; background: url(images/oferta.png); }
#offertit { color: #ffffff; text-transform: uppercase; padding: 9px 0 0 15px; font-size: 16px;}
#offerleft { width: 176px; float:left;  text-align: left; margin-left: 13px; overflow: hidden; }
#offerright { width: 500px; float:left; margin-left:36px; text-align: left; }
#offerpic { width: 173px; height: 118px; cursor: pointer; border: 1px solid #a1a1a1; background-repeat: no-repeat; background-position: center center;}
#offerpic1 { float:left;  cursor: pointer; width: 84px; height: 58px; border: 1px solid #a1a1a1; background-repeat: no-repeat; background-position: center center;}
#offerpic2 { float:left;  cursor: pointer; width: 84px; margin-left:3px; height: 58px; border: 1px solid #a1a1a1; background-repeat: no-repeat; background-position: center center;}
#offercar { }
#offercar a {   font-size: 17px; color: #000000; text-decoration: none;}
#offercar a:hover {   text-decoration: underline;}
#offertext { height: 103px; font-size: 14px; line-height: 18px; font-weight: normal; color: #444444; overflow: hidden}  
#offerbutton { float: right;margin-top: 23px; margin-right: 10px; }
.ar { margin-top: 20px; float:left}
.ar .arred { font-size: 22px; color:#ed1c24;  }
.ar .arrest { font-size: 14px; font-style: italic; color: #505050; }

#mdespre { width: 730px; height: 228px;   border:1px solid #999999; margin-left:2px; margin-top:12px; }
#mdespre p {margin:0; padding:0 }
#mdec { padding: 11px 22px 18px 15px; line-height: 18px; color: #555555; font-size: 14px;}
#mdec p {margin:0; padding:0 }
#nws { width: 223px; height: 232px; background: url(images/nws.jpg) no-repeat; margin-top:18px;}
#nwstitle {  font-size: 16px; color: #ffffff; text-transform: uppercase; padding: 7px 0 0 10px }
#nwstext { margin: 14px 10px 0px 10px ; height: 70px; overflow: hidden }
#nwsinps { margin: 22px 0 0 49px;  }
#nwsinps input { width: 155px; border-width: 1px; color: #565656; border-style: none; background: transparent ; height: 20px;}

.an { width: 739px; height: 202px; background-repeat: no-repeat; overflow: hidden;}
.an-tit { height: 38px; }
.an-tit div {  padding: 9px 0 0 15px;   }
.an-tit div a {  color: #ffffff; text-transform: uppercase;font-size: 16px; }
.an-pic { float:left; margin: 13px 27px 0 14px; width: 173px; height: 118px; cursor: pointer; border: 1px solid #a1a1a1; background-repeat: no-repeat; background-position: center center;}
.an-right { float:left; width: 500px; margin-top: 10px; }
.an-text { height: 73px; font-size: 13px; line-height: 18px; font-weight: normal; color: #444444; overflow: hidden}  
.an-text p {margin:0}  
.an-button { float: right;   text-align: right; margin-top: 23px; margin-right: 10px; }
.ar { margin-top: 20px; float:left; }
.ar .arred { font-size: 22px; color:#ed1c24;  }
.ar .arrest { font-size: 14px; font-style: italic; color: #505050; }
.arregi { margin-top: 20px; float:left; text-decoration: line-through; color: #808080}
.arregi .arredregi { font-size: 18px; color:#404040;  }
.arregi .arrestregi { font-size: 14px; font-style: italic; color: #505050; }



#lapozas { margin-right: 8px; float: right;}
#lapozas div { float: left; cursor: pointer;}
#lapozas .aktlap  { height: 26px; width: 30px;  margin-left: 5px;   text-align: center;  background:url(images/pgon.png) no-repeat;  }
#lapozas .aktlap  span { line-height: 27px;  font-size: 16px; color: #dedede;  }
#lapozas .pagelap  { height: 26px; width: 30px;    margin-left: 5px;    text-align: center; background:url(images/pg.png) no-repeat;  }
#lapozas .pagelap  a { line-height: 27px;    font-size: 16px; color: #ffffff;  }
#lapozas .pagelap  a:hover { text-decoration: none; }
#lapozas .laptext  { margin-right: 20px;  }
#lapozas .laptext  span { line-height: 27px;    font-size: 16px; color: #333333; }
#lapozas .lapdots { font-size: 20px;  margin-left: 5px; line-height: 14px; color: #606060 }

div#nyil-left2 { float:left; width:9px; height:23px; margin: 18px 5px 0 5px; background-image: url(images/sprev_off.png);   background-repeat: no-repeat;  cursor:pointer; } 
div#nyil-right2 { float:left; width:9px; height:23px; margin: 18px 0px 0 0px;background-image: url(images/snext_off.png);  background-repeat: no-repeat;cursor:pointer; } 
div#fotosav2  { width:274px; text-align: left; clear:both; background: transparent; margin-top: 10px; } 
div#fotocont2 { float:left; height: 60px; position:relative; width:245px;   overflow:hidden;   }
div#fotonav2 { position:absolute; height: 60px; overflow: hidden;  }
.pzoom2 { position: absolute; cursor: pointer; background: url(images/zoom.png); width:20px; height: 20px; z-index:4; margin: 160px 0 0 250px;}

div#nyil-left3 { float:left; width:9px; height:23px; margin: 18px 5px 0 5px; background-image: url(images/sprev_off.png);   background-repeat: no-repeat;  cursor:pointer; } 
div#nyil-right3 { float:left; width:9px; height:23px; margin: 18px 0px 0 0px;background-image: url(images/snext_off.png);  background-repeat: no-repeat;cursor:pointer; } 
div#fotosav3  { width:274px; text-align: left; clear:both; background: transparent; margin-top: 10px; } 
div#fotocont3 { float:left; height: 60px; position:relative; width:245px;   overflow:hidden;   }
div#fotonav3 { position:absolute; height: 60px; overflow: hidden;  }
.pzoom3 { position: absolute; cursor: pointer; background: url(images/zoom.png); width:20px; height: 20px; z-index:4; margin: 160px 0 0 250px;}



.anb { width: 730px; box-shadow: 3px 3px 4px #898989; background-color: #dedede; }
.anb-title { height: 38px; background: #ed1c24; }
.anb-tit { float: left; width: 580px; margin: 9px 0 0 15px; color: #ffffff; font-size: 16px; text-transform: uppercase;}
.anb-datap { float: right; color: #cacaca; font-style: italic;}
.anb-datap span  { color: #e3e3e3; }
.anb-viz { float: right; color: #cacaca; font-size: 13px; font-style: italic; margin: 12px 24px 0 0; }
.anb-viz span { color: #e3e3e3; }
.anb-descr { font-size: 14px; color: #444444; line-height: 19px;  margin-top: 0px; }
.anb-descr p { margin:0; }
.anb-prices { margin-left: 7px; margin-top: 7px; }

.anb-prop { background: url(images/anbdr.png) repeat-y; width:699px; margin-left: 10px; }
.anb-prop-tit { color: #a68383; font-size: 18px; font-style: italic;  padding-bottom:20px;}
.anb-lb { color: #0e0e0e; float:left; margin-right: 5px; font-size: 14px;}
.anb-va { color: #c1171d; float:left;   font-size: 14px;}
.anb-dot-pipe {  width: 10px; float:left; margin-top: 4px;   height: 9px; background: url(images/yes.png) no-repeat; overflow: hidden; }
.anb-dot-val {  float:left;  width: 156px; margin-left:6px;  }
 
.pagebox { width: 730px; box-shadow: 3px 3px 4px #898989; background-color: #dedede; min-height: 503px; }
.pagebox-title { height: 38px; background: #ed1c24; }
.pagebox-tit { float: left; width: 580px; margin: 9px 0 0 15px; color: #ffffff; font-size: 16px; text-transform: uppercase;}

#imgspace img { margin-right: 10px }
#imgspace li { margin-bottom: 10px; }


.clbl { float:left; font-size: 14px; padding-top: 6px; color: #262626; width: 191px; margin: 0 0 0 20px;}
.cinp { float:left; width: 400px; }
.cinput { background-color: #e5e5e5; width: 390px; font-size: 14px; color: #404040; padding-left: 10px; letter-spacing: 1px; height: 30px;  border: 1px solid #787878;  -moz-box-shadow:    inset 2px 2px 3px #909090;   -webkit-box-shadow: inset 2px 2px 3px #909090;   box-shadow:  inset 2px 2px 3px #909090; }
.ctxt { background-color: #e5e5e5; width: 390px;padding-top: 5px; overflow: auto; font-size: 14px; color: #404040; padding-left: 10px; letter-spacing: 1px; height: 120px;  border: 1px solid #787878;  -moz-box-shadow:    inset 2px 2px 3px #909090;   -webkit-box-shadow: inset 2px 2px 3px #909090;   box-shadow:  inset 2px 2px 3px #909090; }
.cinputcode { background-color: #e5e5e5; margin-left:20px; width: 100px; font-size: 14px; color: #404040; padding-left: 10px; letter-spacing: 1px; height: 28px;  border: 1px solid #787878;  -moz-box-shadow:    inset 2px 2px 3px #909090;   -webkit-box-shadow: inset 2px 2px 3px #909090;   box-shadow:  inset 2px 2px 3px #909090; }










